Subject: Re: bug#71282: 30.0.50; hl-line overlay priority has no affect

From: Mohsin Kaleem <[email-masked]>
Date: Sun, 30 Jun 2024 16:18:31 +0100

Eli Zaretskii <[email-masked]> writes:

> I don't think it's a "problem".  Overlay strings have their own faces,
> and those override the faces of buffer text.

Yes, but hl-line is meant to overlay all of that no? It's supposed to a
give consistent highlighted background to the contents of the current
line. Which as of now does not work with annotations implemented as
overlays.

-- 
Mohsin Kaleem